/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
  font-family: 'Ubuntu', sans-serif;
}

/* button style */
.btn
{
  font-family: 'Ubuntu', sans-serif;
  border-radius: 3px;
}

.btn-warning,.btn-warning:hover,.btn-warning:active,.btn-warning:focus{
  color: #5e5e5e;
  background-color: #FFEB3B;
  border-color: #FFE500;
  border-bottom:5px solid #FBE100;
}
/* button style ends */

/* navbar style*/
.navbar-default {
  background-color: #FFEB3B;
  border-color: #FFEB3B;
}

.navbar-default .navbar-toggle {
  background-color: none;
  border:none;  

}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: #FFE500;
  background-color:#FBE100;
}

.navbar-default .navbar-collapse.in, .navbar-default .navbar-form ,.navbar-default .navbar-collapse.collapsing{
  border-color: #FBE100;
  background-color:#FBE100;
}
/* navbar style ends */

/* footer style */
.footer {
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 30px;
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}



/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .footer {
    padding-right: 0;
    padding-left: 0;
  }

}
/* footer style ends */

/* Customize container */
@media (min-width: 768px) {
  .container{
    max-width: 930px;
  }
}

/* panel style */
.panel-warning
{
 border-color: #FFEB3B; 
}
.panel-warning > .panel-heading
{
 background-color: #FFEB3B;
 border-color: #FFEB3B; 
}
.panel-dark
{
 border-color: #F5F4E9;
}
.panel-dark > .panel-heading
{
 background-color: #777;
 border-color: #C3C0BF;
 color:#fff;
}
.panel-light
{
  border: 1px solid #EEE;
  background-color: #fff;
}
.panel-light > .panel-heading
{
 border-bottom:1px solid #eee;
}

/* panel style ends */

.padding-20
{
  padding:20px;
}

/* form style*/
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
  border-radius: 0;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin .form-control-top {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin .form-control-middle {
  margin-bottom: -1px;
  border-radius: 0;
}
.form-signin .form-control-bottom {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;

}

.form-signin .input-group .form-control
{
  border-bottom:0;
}

.form-signin .input-group .input-group-addon:last-child {
    border-left: 0;
    border-radius: 0;
    border-bottom: 0;
}
/* form style ends */

.jumbotron
{
  word-break: break-word;
  border:1px solid #EEE;
  background-color: #fff;
}
.jumbotron .btn
{
  margin:5px auto;
}

